{
    "dc_identifier": "nl.pv25.2k.2019.274",
    "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Voorthuizerweg 7 te Nijkerk",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland hebben een aanvraag om vergunning op grond van de Wet natuurbescherming ontvangen voor het wijzigen van een melkrundveehouderij.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2962",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2019-04-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2019.274.doc.1",
            "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Voorthuizerweg 7 te Nijkerk",
            "foi_fileName": "prb-2019-2962.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2962.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2019.274.doc.2",
            "dc_title": "Ontwerpbesluit",
            "foi_fileName": "exb-2019-19661.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-19661/1/bijlage/exb-2019-19661.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2019.274.doc.3",
            "dc_title": "AERIUS berekening",
            "foi_fileName": "exb-2019-19662.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-19662/1/bijlage/exb-2019-19662.pdf"
        }
    ]
}